@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////

	Common

//////////////////////////////////////////////////////////////////////////////// */
@font-face {
	font-family: 'sns_icon';
	src:
		url('../font/sns_icon.ttf?5mfine') format('truetype'),
		url('../font/sns_icon.woff?5mfine') format('woff'),
		url('../font/sns_icon.svg?5mfine#icf') format('svg');
	font-weight: normal;
	font-style: normal;
}
i.snsIcon {
	font-family: 'sns_icon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	
	color: #fff;
}
.icon_facebook:before { content: "\e900"; }
.icon_instagram:before { content: "\e901";}
.icon_line:before { content: "\e902";}
.icon_twitter:before { content: "\e903";}
.icon_youtube:before { content: "\e904";}


body {
	/*font-family: "游明朝体", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: 12px;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.05em;
	
}
body::before {
	content: "";
	display: block;
	width: 200vw;
	height: 200vw;
	position: fixed;
	top: -50vw;
	left: -50vw;
	background: linear-gradient(120deg, #A5DFE6 0, #E9D8FF 80%);
	z-index: -1;
	animation: bg 5s linear infinite;
}

@keyframes bg {
	0% { transform: rotate(0);}
	100% { transform: rotate(360deg);}
}

img {
	max-width: 100%;
	height: auto;
}

ul { list-style: none;}


@media screen and (min-width: 813px) {
	
	.sp { display: none;}
	
	a {
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	
	a:hover {
		opacity: 0.5;
	}
	
}
@media screen and (max-width: 812px) {
	
	.pc { display: none;}
	
	body::before {
		width: 200vh;
		height: 200vh;
		top: -50vh;
		left: -50vh;
	}
}


.fixBnr {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
}
.fixBnr a {
	display: block;
	background: linear-gradient(90deg, #BEAAFF 0, #5AA0F0 100%);
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 40px 15px 30px;
	letter-spacing: 0.1em;
	position: relative;
}
.fixBnr a::after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-top: #fff solid 2px;
    border-right: #fff solid 2px;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 48%;
    right: 25px;
}

#floatingBnr {
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 10;
}
#floatingBnr a {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
	background: linear-gradient(45deg, #914d8a 0, #db7f5a 100%);
    width: 180px;
    height: 180px;
	border-radius: 50%;
	color: #fff;
	text-decoration: none;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
}
#floatingBnr .bnrTtl {
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 5px;
    line-height: 1.4;
}
#floatingBnr .bnrSchedule {
    font-size: 12px;
    line-height: 1.5;
}
#floatingBnr .bnrDetail {
	border: #fff solid 1px;
    font-size: 10px;
    padding: 3px;
    width: 62%;
    margin: 10px auto 0;
    border-radius: 20px;
}
#floatingBnr .bnrDetail::after {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-top: #fff solid 1px;
	border-right: #fff solid 1px;
	transform: rotate(45deg);
	vertical-align: middle;
	margin-left: 5px
}



#mainVisual {
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
    padding-bottom: 5vh;
	background: url(../images/bg_img.png) no-repeat center center;
	background-size: 130vh;
	position: relative;
}
#mainVisual .hdrLogo {
	width: 70vh;
	display: flex;
	justify-content: space-between;
    align-items: baseline;
	margin: 0 auto 5vh;
}
#mainVisual .hdrLogo li {
	width: 24%;
}
#mainVisual .hdrLogo li.ss {
	width: 30%;
}
#mainVisual h1 {
	width: 86vh;
	margin: 0 auto 5vh;
}
#mainVisual .catch {
	text-align: center;
	font-size: 2.6vh;
	font-weight: bold;
	line-height: 2;
	letter-spacing: 0.05em;
}

#mainVisual .scroll {
	position: absolute;
	width: 1px;
	height: 15vh;
	bottom: -5vh;
	left: 50%;
	overflow: hidden;
}
#mainVisual .scroll::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000;
	position: absolute;
	top: -100%;
	left: 0;
	animation: scrl 1s linear infinite;
}

@keyframes scrl {
	0% { top: -100%;}
	100% { top: 100%;}
}


main {
	max-width: 960px;
	margin: 0 auto;
	padding: 80px 30px;
}


section {
	padding: 80px 0;
}
.iframeBox {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.iframeBox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: none;
}

section h2 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
}
#movie h2 {
    font-size: 28px;
    letter-spacing: 0.03em;
}


.box {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 5px 15px 0 rgba(0,0,0,0.1);
	padding: 50px;
}
.box p {
	text-align: center;
	font-size: 18px;
	line-height: 2;
	margin-bottom: 30px;
}
.box p:last-child {
	margin-bottom: 0;
}
.box p.note {
	font-size: 14px;
}


.scheduleList {
	display: flex;
	flex-wrap: wrap;
}
.scheduleList dt {
	width: 30%;
	font-size: 19px;
	font-weight: bold;
	padding: 20px 0;
	border-bottom: #ccc solid 2px;
}
.scheduleList dd {
	width: 70%;
	font-size: 19px;
	padding: 20px 0;
	border-bottom: #ccc solid 2px;
}
.scheduleList dt:last-of-type,
.scheduleList dd:last-of-type {
	border-bottom: 0;
}
.scheduleList dd p {
	text-align: left;
	line-height: 1.8;
}

#conditions p {
	text-align: left;
}


.entryBtn {
	max-width: 480px;
	margin: 0 auto 30px;
}
.entryBtn a {
	display: block;
	background: linear-gradient(90deg, #BEAAFF 0, #5AA0F0 100%);
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 26px;
	font-weight: bold;
	padding: 15px 10px;
	letter-spacing: 0.1em;
	border-radius: 6px;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
}
.entryBtn.vote {
    max-width: 340px;
    margin: 15px 0 0;
}
.entryBtn.vote a {
	background: linear-gradient(45deg, #914d8a 0, #db7f5a 100%);
    font-size: 20px;
    padding: 10px 10px;
}

.end {
	display: block;
    background: #ccc;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 26px;
	font-weight: bold;
	padding: 15px 10px;
	letter-spacing: 0.1em;
	border-radius: 6px;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
}



footer {
	background-color: #000;
	color: #fff;
	padding: 100px 30px;
}

footer .attention {
	border: #fff solid 1px;
	border-radius: 10px;
	padding: 50px;
	max-width: 900px;
	margin: 0 auto 120px;
}
footer .attention p {
	font-size: 16px;
	line-height: 2;
}
footer h3 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
footer .attention .specialNote {
	background-color: #fff;
	padding: 20px 30px;
	border-radius: 15px;
	color: #000;
	margin-bottom: 30px;
}
footer .attention .specialNote p {
	font-weight: bold;
	line-height: 1.6;
}
footer .attention .specialNote a {
	color: #000;
	text-decoration: underline;
}

footer .policy {
	max-width: 900px;
	margin: 0 auto 120px;
}
footer .policy h3 {
	font-size: 15px;
	margin-bottom: 20px;
}
footer .policy ul {
	display: flex;
	justify-content: center;
}
footer .policy ul li {
	margin: 0 30px;
}
footer .policy ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}


footer .year {
	display: flex;
	flex-wrap: wrap;
	max-width: 900px;
	margin: 0 auto 80px;
}
footer .year li {
	width: calc(100% / 6);
    text-align: center;
	margin-bottom: 25px;
}
footer .year li a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
footer .year li a::before {
	content: ">";
	margin-right: 8px;
}


footer .ftrLogo {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	justify-content: space-between;
    max-width: 600px;
    margin: 0 auto 80px;
}
footer .ftrLogo li {
	width: 26%;
}
footer .ftrLogo li a {
	display: block;
}

footer .sns {
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
}
footer .sns li {
	margin: 0 40px;
}
footer .sns li a {
	font-size: 30px;
	text-decoration: none;
}


footer .copyright {
	font-family: Arial, Helvetica, "sans-serif";
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.1em;
}


@media screen and (max-width: 812px) {
	
	.fixBnr a {
		font-size: 3.6vw;
		padding: 3vw 8vw 3vw 5vw;
	}
	.fixBnr a::after {
		width: 2.5vw;
		height: 2.5vw;
		top: 48%;
		right: 4.5vw;
	}
	
	#floatingBnr {
		top: inherit;
		bottom: 0;
		right: 0;
    	width: 100%;
	}
	#floatingBnr a {
		flex-direction: row;
		width: 100%;
		height: auto;
		border-radius: 0;
		justify-content: space-around;
    	padding: 6vw 3vw;
	}
	#floatingBnr .bnrTtl {
		font-size: 4.4vw;
		margin-bottom: 0;
	}
	#floatingBnr .bnrSchedule {
		font-size: 3.2vw;
		line-height: 1.5;
		text-align: left;
	}
	#floatingBnr .bnrDetail {
		font-size: 2.6vw;
		padding: 1vw;
		width: 30%;
		margin: 0;
	}
	
	#mainVisual {
		background: url(../images/bg_img.png) no-repeat center 36%;
		padding-bottom: 32vw;
		background-size: 150vw;
	}
	footer .attention .specialNote {
		padding: 3vw 5vw;
		border-radius: 2vw;
		margin-bottom: 6vw;
	}
	#mainVisual .hdrLogo {
		width: 76vw;
		margin: 0 auto 6vw;
	}
	#mainVisual .hdrLogo li {
		width: 25%;
	}
	#mainVisual .hdrLogo li.ss {
		width: 32%;
	}
	#mainVisual h1 {
		width: 82vw;
		margin: 0 auto 6vw;
	}
	#mainVisual .catch {
		font-size: 3.2vw;
		letter-spacing: 0.02em;
	}
	
	main {
		padding: 12vw 6vw;
	}
	
	section {
		padding: 10vw 0;
	}
	section h2 {
		font-size: 4.8vw;
		margin-bottom: 6vw;
	}
	#movie h2 {
		font-size: 3.5vw;
		margin-bottom: 3vw;
	}
	
	.box {
		border-radius: 3vw;
		box-shadow: 0 2vw 5vw 0 rgba(0,0,0,0.1);
		padding: 6vw;
	}
	
	.scheduleList {
		display: block;
	}
	.scheduleList dt {
		width: 100%;
		font-size: 3.8vw;
		padding: 3vw 0 0;
		border-bottom: none;
	}
	.scheduleList dd {
		width: 100%;
		font-size: 3.6vw;
		padding: 2vw 0 3vw;
	}
	
	.box p {
		font-size: 3.4vw;
		line-height: 1.8;
		margin-bottom: 6vw;
	}
	.box p.note {
		font-size: 2.6vw;
	}
	
	.entryBtn {
		max-width: 80%;
		margin: 0 auto 4vw;
	}
	.entryBtn a {
		font-size: 4vw;
		padding: 3vw;
		box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2);
	}
	.entryBtn.vote a {
		font-size: 3.6vw;
	}
	
	.end {
		font-size: 4.8vw;
		padding: 10px 10px;
	}
	
	
	footer {
		padding: 14vw 6vw;
	}
	footer .attention {
		border-radius: 3vw;
		padding: 6vw;
		margin: 0 auto 12vw;
	}
	footer h3 {
		font-size: 4vw;
		margin-bottom: 5vw;
	}
	footer .attention p {
		font-size: 3.2vw;
		line-height: 1.8;
	}
	
	footer .policy {
		margin: 0 auto 12vw;
	}
	footer .policy h3 {
		font-size: 3.2vw;
		margin-bottom: 3vw;
	}
	footer .policy ul li {
		margin: 0 4vw;
	}
	footer .policy ul li a {
		font-size: 3.6vw;
	}
	
	footer .year {
		margin: 0 auto 12vw;
	}
	footer .year li {
		width: calc(100% / 3);
		margin-bottom: 4vw;
	}
	footer .year li a {
		font-size: 3.2vw;
	}
	
	footer .ftrLogo {
		max-width: 98%;
		margin: 0 auto 12vw;
	}
	
	footer .sns {
		margin-bottom: 6vw;
	}
	footer .sns li {
		margin: 0 6vw;
	}
	footer .sns li a {
		font-size: 6vw;
	}
	
	footer .copyright {
		font-size: 2.5vw;
		letter-spacing: 0em;
	}
}



/* -------------------------------------------------
	message
------------------------------------------------- */
#message .messageWrap {
	background-color: #fff;
	color: #000;
	padding: 60px;
}
#message .messageWrap p {
	font-size: 15px;
	line-height: 1.8;
}
#message .messageWrap p + p {
	margin-top: 30px;
}
#message .messageWrap p.date {
	font-size: 12px;
	margin-bottom: 10px;
}
#message .messageWrap h3 {
    font-size: 24px;
    margin-bottom: 35px;
    padding-bottom: 20px;
    border-bottom: #000 solid 1px;
}
#message .messageWrap p.signature {
	text-align: right;
	font-size: 18px;
	line-height: 1.6;
}
#message .messageWrap p.signature span {
	font-size: 15px;
}

#message .messageWrap hr {
    border: none;
    height: 1px;
    background-color: #000;
    margin: 60px 0;
}
#message .messageWrap h4 {
	font-size: 18px;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 30px;
}


@media screen and (max-width:767px) {
	
	#message .messageWrap {
		padding: 8vw 6vw;
		margin-top: 6vw;
	}
	#message .messageWrap h3 {
		font-size: 4.2vw;
		margin-bottom: 8vw;
		padding-bottom: 3vw;
		line-height: 1.6;
	}
	#message .messageWrap p {
		font-size: 3.3vw;
		line-height: 1.8;
	}
	#message .messageWrap p + p {
		margin-top: 5vw;
	}
	#message .messageWrap p.signature {
		font-size: 3.8vw;
		margin-top: 6vw;
	}
	#message .messageWrap p.signature span {
		font-size: 3.3vw;
	}
	
	#message .messageWrap hr {
		margin: 10vw 0;
	}
	#message .messageWrap h4 {
		font-size: 3.4vw;
		margin-bottom: 6vw;
	}
	.box-sp {
		width: calc(960 / 1125 * 100%);
		margin: 0 auto;
		position: relative;
	}
}
